
/* Custom Properties */

:root {
  /*--color:          hsl(109,100%, 50%);*/
  --color:          white;

  --color-subtle:   white;
  --color-strong:   white;
  --color-link:     purple;

  --color-border:   hsl(0,0%,88%);
  --color-bg:       hsl(3,3%,3%); /* a.p dark grey */

  --color-accent:   black; /* Fallback */
}


/* Category Colors */

/*.u-category-windows       { --color-accent: hsl(116, 30%, 36%); }*/
.u-category-windows       { --color-accent: hsl(116, 30%, 36%); }
.u-category-menu          { --color-accent: hsl(194, 60%, 36%); }
.u-category-native-ui     { --color-accent: hsl(222, 53%, 50%); }
.u-category-communication { --color-accent: hsl(285, 47%, 46%); }
.u-category-system        { --color-accent: hsl(330, 65%, 48%); }
.u-category-media      { --color-accent: hsl( 36, 77%, 34%); }
